
<ion-header>

  <ion-navbar>
    <ion-title>Log in</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <form [formGroup]="myForm">
    <ion-list formGroupName ="credentials">
      <ion-item>
        <ion-label>Email *</ion-label>
        <ion-input
        formControlName="email"
        type="email"
        placeholder="example@org.com"></ion-input>
      </ion-item>
      <ion-item>
        <ion-label>Password *</ion-label>
        <ion-input
        formControlName="password"
        type="password"
        placeholder="********"></ion-input>
      </ion-item>
      <button
      ion-button
      block
      type="submit"
      (click)="onSubmit(myForm.valid)">
      Submit
    </button>
    </ion-list>
  </form>
</ion-content>
